/* MENU ADMIN */

div.block-user {
  background-color: rgba(0,0,0,0.3);
  left: 0;
  padding: 10px;
  position: absolute;
  top: 0;
  width: 200px;
  z-index: 2000;
  -moz-border-radius: 0 0 10px 0; 
  -webkit-border-radius: 0 0 10px 0; 
  border-radius: 0 0 10px 0;         
  -webkit-border-bottom-right-radius: 10px; /* pour Chrome */  
}

div.block-user h2 {
  background: transparent url('images/admin.png') no-repeat;
  color: #fff;
  cursor: pointer;
  font-size: 12pt;
  height: 30px;
  margin: 0;
  padding: 2px 0 0 40px;
}

div.block-user ul.menu {
  margin: 0 0 0 10px;
}

div.block-user ul.menu li {
  font-size: 10pt;
}

div.block-user ul.menu li ul.menu li {
  margin: 0 0 0 10px;
}

div.block-user ul.menu li a {
  font-weight: bold;
  
}

div.block-user ul.menu li a:link, div.block-user ul.menu li a:visited {
  color: #fff;
}

div.block-user ul.menu li ul.menu li a {
  font-weight: normal;
}

div.block-user ul.menu li ul.menu li a:link, div.block-user ul.menu li ul.menu li a:visited {}

div.block-user ul.menu li ul.menu li a:hover {}

div.block-user ul.menu li ul.menu li a:active {}

div.block-user ul.menu li a:hover {
  color: #ddd;
}

div.block-user ul.menu li a:active {}


div#page div.menu_02 div.block-user h2.title{
  text-align: left;
  border:0;
   font: 12pt "Trebuchet MS",Arial,sans-serif;
   font-weight:bold;
}                                        
div#contenu div.block-user div.content ul{
  margin: 0;
}
div#contenu div.block-user div.content ul ul.menu{
  margin: 0 0 0 10px;
}
div#contenu div.block-user div.content ul li {
  background: none repeat scroll 0 0 transparent;
  padding:0;
  line-height:14pt;
  font-weight: bold;
}
div#contenu div.block-user div.content ul li a{
  line-height: 10pt;
   text-decoration: underline;
}
div#contenu div.block-user div.content ul li a {
  color: #fff;
  font-size: 10pt;
}
div#contenu div.block-user div.content ul li ul{
  margin:0;
}
div#contenu div.block-user div.content ul li ul li a{
  font-weight:normal;
}


/* LIENS ADMIN */

div.links {
  display: none;
}

div.tabs_home {
  margin: 210px 0 0 0;
}

div.tabs_page {
  margin: 100px 0 0 0;
}

div.tabs_home ul {
  text-align: right;
  margin: 0 auto;
  width: 820px;

}

div.tabs_page ul {
  text-align: right;
  margin: 0 auto;
  width: 580px;
}

div.tabs_home ul li, div.tabs_page ul li {
  display: inline;
  white-space: nowrap;
  line-height: 45px;
}

div.tabs_home ul li a, div.tabs_page ul li a {
  font-weight: bold;
  text-decoration: none;
  margin: 0 0 0 10px;
  padding: 10px 20px;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  border-radius: 10px;         
  -webkit-border-top-left-radius: 10px; /* pour Chrome */  
  -webkit-border-top-right-radius: 10px; /* pour Chrome */  
  -webkit-border-bottom-right-radius: 10px; /* pour Chrome */  
  -webkit-border-bottom-left-radius: 10px; /* pour Chrome */  
}

div.tabs_home ul li a:link, div.tabs_home ul li a:visited, div.tabs_page ul li a:link, div.tabs_page ul li a:visited {
  background-color: rgba(0,0,0,0.3);
  color: #fff;
}

div.tabs_home ul li a:hover, div.tabs_page ul li a:hover {
  background-color: rgba(0,0,0,0.5);
}

div.tabs_home ul li a:active, div.tabs_page ul li a:active {}

